Last Comment Bug 769340 - [AccessFu] We should not utter "list", it is redundant
: [AccessFu] We should not utter "list", it is redundant
Status: VERIFIED FIXED
:
Product: Core
Classification: Components
Component: Disability Access APIs (show other bugs)
: Trunk
: ARM Android
: -- normal (vote)
: mozilla16
Assigned To: Eitan Isaacson [:eeejay]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 10:11 PDT by Eitan Isaacson [:eeejay]
Modified: 2012-07-02 05:30 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Don't utter anything for list roles. (938 bytes, patch)
2012-06-28 10:14 PDT, Eitan Isaacson [:eeejay]
mzehe: review+
Details | Diff | Splinter Review

Description Eitan Isaacson [:eeejay] 2012-06-28 10:11:03 PDT
We say "list item x of n", so there is no reason to inform the user when they enter a list.
Comment 1 Eitan Isaacson [:eeejay] 2012-06-28 10:14:52 PDT
Created attachment 637569 [details] [diff] [review]
Don't utter anything for list roles.
Comment 2 Marco Zehe (:MarcoZ) on PTO until August 15 2012-06-28 21:17:15 PDT
Comment on attachment 637569 [details] [diff] [review]
Don't utter anything for list roles.

r=me.
Comment 3 Eitan Isaacson [:eeejay] 2012-06-29 11:31:22 PDT
http://hg.mozilla.org/integration/mozilla-inbound/rev/11001f18e499
Comment 4 Ryan VanderMeulen [:RyanVM] 2012-06-30 12:44:16 PDT
https://hg.mozilla.org/mozilla-central/rev/11001f18e499
Comment 5 Marco Zehe (:MarcoZ) on PTO until August 15 2012-07-02 05:30:53 PDT
Verified fixed in Firefox/Android 16.0a1 2012-07-01.

Note You need to log in before you can comment on or make changes to this bug.